.fraction {
   display: inline-block;
   vertical-align: middle;
   text-align: center;
   line-height: 10px;
   font-size: 14px;
}

.fraction > span {
   display: block;
   margin-top: 0px;
   margin-bottom: 0px;
}

.fraction span.bar {
   background-color: #737373;
   height: 1px;
   width: 100%;
   margin: 1px;
   margin-bottom: 2px;
   overflow: hidden;
}

.fraction span.fdn {
}